Subject: Re: A joke for math connoisseurs! (fwd)

From: John de Boer <[email-masked]>
Date: Wed, 27 Nov 1996 20:54:57 +1100 (EST)

For John Hench  (I deleted your pvt eamil address, but know you read this
list) Other: i hope you enjoy this off-topic item.

Rgds

John de Boer
>
>
>                                MATH KNOWLEDGE
>                                       
>   
>   Two mathematicians were having dinner in a restaurant, arguing about
>   the average mathematical knowledge of the American public. One
>   mathematician claimed that this average was woefully inadequate, the
>   other maintained that it was surprisingly high.
>   
>   "I'll tell you what," said the cynic, "ask that waitress a simple math
>   question. If she gets it right, I'll pick up dinner. If not, you do."
>   He then excused himself to visit the men's room, and the other called
>   the waitress over.
>   
>   "When my friend comes back," he told her, "I'm going to ask you a
>   question, and I want you to respond `one third x cubed.' There's
>   twenty bucks in it for you." She agreed.
>   
>   The cynic returned from the bathroom and called the waitress over.
>   "The food was wonderful, thank you," the mathematician started.
>   "Incidentally, do you know what the integral of x squared is?"
>   
>   The waitress looked pensive; almost pained. She looked around the
>   room, at her feet, made gurgling noises, and finally said, "Um, one
>   third x cubed?"
>   
>   So the cynic paid the check. The waitress wheeled around, walked a few
>   paces away, looked back at the two men, and muttered under her breath,
>   "...plus a constant."
>   
>   
>     _________________________________________________________________